@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Light.woff2') format('woff2'),url('./fonts/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Light.woff2') format('woff2'),url('./fonts/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Regular.woff2') format('woff2'),url('./fonts/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Medium.woff2') format('woff2'),url('./fonts/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-SemiBold.woff2') format('woff2'),url('./fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-SemiBold.woff2') format('woff2'),url('./fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-SemiBold.woff2') format('woff2'),url('./fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
body { 
/* CSS Variables that may have been missed get put on body */ 
    --tw-text-opacity:  1;  
    --tw-bg-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-bg-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-text-opacity:  1;  
} 

* { 
    border:  0 solid #e5e7eb; 
    box-sizing:  border-box;
} 

.relative { 
    position: relative;
} 



body { 
    line-height:       inherit;
    background-color:      rgb(255 255 255/var(--tw-bg-opacity));
    --tw-bg-opacity:     1;
    color:    rgb(30 35 41/var(--tw-text-opacity));
    --tw-text-opacity:   1;
    margin:  0; 
    padding:  0;
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    -webkit-text-size-adjust:  100%; 
    font-feature-settings:  normal; 
    font-family:  ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji; 
    line-height:  1.5; 
    -moz-tab-size:  4; 
    -o-tab-size:  4; 
    tab-size:  4;
    font-size: 16px;
} 

.mx-auto { 
    margin-left: auto; 
    margin-right: auto;
} 

.px-4 { 
    padding-left: 1rem; 
    padding-right: 1rem;
} 

@media (min-width: 768px){ 
  .md\:px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:max-w-\[1248px\] { 
    max-width: 1248px;
  } 

  .lg\:px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
  } 
}     

*,:after,:before { 
    border: 0 solid #e5e7eb; 
    box-sizing: border-box;
} 

.flex { 
    display: flex;
} 

.flex-col-reverse { 
    flex-direction: column-reverse;
} 

.items-center { 
    align-items: center;
} 

.justify-between { 
    justify-content: space-between;
} 

.pb-6 { 
    padding-bottom: 1.5rem;
} 

@media (min-width: 768px){ 
  .md\:pb-15 { 
    padding-bottom: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:flex-row { 
    flex-direction: row;
  } 

  .lg\:pb-0 { 
    padding-bottom: 0;
  } 
}     

.grid { 
    display: grid;
} 

.grid-cols-1 { 
    grid-template-columns: repeat(1,minmax(0,1fr));
} 

.gap-x-4 { 
    grid-column-gap: 1rem; 
    -moz-column-gap: 1rem; 
    column-gap: 1rem;
} 

.gap-y-8 { 
    grid-row-gap: 2rem; 
    row-gap: 2rem;
} 

.py-20 { 
    padding-bottom: 5rem; 
    padding-top: 5rem;
} 

@media (min-width: 768px){ 
  .md\:grid-cols-3 { 
    grid-template-columns: repeat(3,minmax(0,1fr));
  } 

  .md\:py-15 { 
    padding-bottom: 3.75rem; 
    padding-top: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:grid-cols-3 { 
    grid-template-columns: repeat(3,minmax(0,1fr));
  } 

  .lg\:py-15 { 
    padding-bottom: 3.75rem; 
    padding-top: 3.75rem;
  } 
}     

.pb-20 { 
    padding-bottom: 5rem;
} 

@media (min-width: 768px){ 
  .md\:pb-30 { 
    padding-bottom: 7.5rem;
  } 

  .md\:pt-15 { 
    padding-top: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:pb-30 { 
    padding-bottom: 7.5rem;
  } 

  .lg\:pt-15 { 
    padding-top: 3.75rem;
  } 
}     

.w-full { 
    width: 100%;
} 

.flex-col { 
    flex-direction: column;
} 

@media (min-width: 1024px){ 
  .lg\:block { 
    display: block;
  } 

  .lg\:max-w-\[586px\] { 
    max-width: 586px;
  } 
}     

.mb-8 { 
    margin-bottom: 2rem;
} 

.mt-4 { 
    margin-top: 1rem;
} 

.h-\[360px\] { 
    height: 360px;
} 

.flex-shrink-0 { 
    flex-shrink: 0;
} 

@media (min-width: 768px){ 
  .md\:mt-2 { 
    margin-top: .5rem;
  } 

  .md\:h-\[480px\] { 
    height: 480px;
  } 

  .md\:w-\[576px\] { 
    width: 576px;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:mb-15 { 
    margin-bottom: 3.75rem;
  } 

  .lg\:mt-15 { 
    margin-top: 3.75rem;
  } 

  .lg\:h-\[480px\] { 
    height: 480px;
  } 

  .lg\:w-\[576px\] { 
    width: 576px;
  } 
}     

.headline-5 { 
    font-size: 1.5rem; 
    font-weight: 500; 
    line-height: 2rem;
} 

@media (min-width: 768px){ 
  .headline-5 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .headline-5 { 
    font-weight: 600;
  } 
}     

.pb-8 { 
    padding-bottom: 2rem;
} 

@media (min-width: 768px){ 
  .md\:headline-4 { 
    font-size:  1.75rem; 
    font-weight:  600;
    line-height:  2.25rem;
  } 
}     

@media (min-width: 1024px){ 
  .md\:headline-4 { 
    font-weight: 600;
  } 

  .lg\:headline-2 { 
    font-size: 2.5rem; 
    font-weight: 500; 
    line-height: 3rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:headline-2 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:headline-2 { 
    font-weight: 600;
  } 
}     

@media (min-width: 768px){ 
  .md\:pb-12 { 
    padding-bottom: 3rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:pb-16 { 
    padding-bottom: 4rem;
  } 
}     

@media (min-width: 768px){ 
  .md\:mb-12 { 
    margin-bottom: 3rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:mb-16 { 
    margin-bottom: 4rem;
  } 
}     

.headline-4 { 
    font-size: 1.75rem; 
    font-weight: 500; 
    line-height: 2.25rem;
} 

@media (min-width: 768px){ 
  .headline-4 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .headline-4 { 
    font-weight: 600;
  } 
}     

.flex-wrap { 
    flex-wrap: wrap;
} 

.pb-2 { 
    padding-bottom: .5rem;
} 

@media (min-width: 768px){ 
  .md\:extra-headline { 
    font-size:  3.5rem; 
    font-weight:  600;
    line-height:  4rem;
  } 
}     

@media (min-width: 1024px){ 
  .md\:extra-headline { 
    font-weight: 600;
  } 

  .lg\:plex { 
    font-size: 5rem; 
    font-weight: 500; 
    line-height: 6.5rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:plex { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:plex { 
    font-weight: 600;
  } 
}     

@media (min-width: 768px){ 
  .md\:pb-4 { 
    padding-bottom: 1rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:pb-4 { 
    padding-bottom: 1rem;
  } 
}     

.t-third { 
    --tw-text-opacity: 1; 
    color: rgb(112 122 138/var(--tw-text-opacity));
} 

.text-center { 
    text-align: center;
} 

@media (min-width: 768px){ 
  .md\:large-body { 
    font-size: 1.25rem; 
    line-height: 1.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:large-body { 
    font-size: 1.25rem; 
    line-height: 1.75rem;
  } 

  .lg\:text-left { 
    text-align: left;
  } 
}     

.subtitle-1 { 
    font-size: 1rem; 
    font-weight: 500; 
    line-height: 1.5rem;
} 

.h-12 { 
    height: 3rem;
} 

.cursor-pointer { 
    cursor: pointer;
} 

.justify-center { 
    justify-content: center;
} 

.rounded-\[4px\] { 
    border-radius: 4px;
} 

.bg-yellow1 { 
    --tw-bg-opacity: 1; 
    background-color: #286090;
} 

.text-black1 { 
    --tw-text-opacity: 1; 
    color: rgb(24 26 32/var(--tw-text-opacity));
} 

@media (min-width: 768px){ 
  .md\:w-\[180px\] { 
    width: 180px;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:w-\[180px\] { 
    width: 180px;
  } 
}     

img { 
    display:   block; 
    vertical-align:   middle;
    height:  auto; 
    max-width:  100%;
    flex-shrink: 0;
} 

.mb-4 { 
    margin-bottom: 1rem;
} 

.h-16 { 
    height: 4rem;
} 

.w-16 { 
    width: 4rem;
} 

@media (min-width: 1024px){ 
  .lg\:h-24 { 
    height: 6rem;
  } 

  .lg\:w-24 { 
    width: 6rem;
  } 
}     

.headline-6 { 
    font-size: 1.25rem; 
    font-weight: 500; 
    line-height: 1.75rem;
} 

@media (min-width: 768px){ 
  .headline-6 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .headline-6 { 
    font-weight: 600;
  } 

  .lg\:headline-4 { 
    font-size: 1.75rem; 
    font-weight: 500; 
    line-height: 2.25rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:headline-4 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:headline-4 { 
    font-weight: 600;
  } 
}     

.body-2 { 
    font-size: .875rem; 
    font-weight: 400; 
    line-height: 1.25rem;
} 

.absolute { 
    position: absolute;
} 

.left-0 { 
    left: 0;
} 

.top-0 { 
    top: 0;
} 

.h-full { 
    height: 100%;
} 

.bg-inv { 
    --tw-bg-opacity: 1; 
    background-color: rgb(250 250 250/var(--tw-bg-opacity));
} 

.rounded-\[8px\] { 
    border-radius: 8px;
} 

.px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
} 

.py-10 { 
    padding-bottom: 2.5rem; 
    padding-top: 2.5rem;
} 

@media (min-width: 768px){ 
  .md\:flex-row { 
    flex-direction: row;
  } 

  .md\:px-10 { 
    padding-left: 2.5rem; 
    padding-right: 2.5rem;
  } 

  .md\:py-6 { 
    padding-bottom: 1.5rem; 
    padding-top: 1.5rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:px-20 { 
    padding-left: 5rem; 
    padding-right: 5rem;
  } 

  .lg\:py-6 { 
    padding-bottom: 1.5rem; 
    padding-top: 1.5rem;
  } 
}     

.gap-y-6 { 
    grid-row-gap: 1.5rem; 
    row-gap: 1.5rem;
} 

@media (min-width: 768px){ 
  .md\:grid-cols-2 { 
    grid-template-columns: repeat(2,minmax(0,1fr));
  } 

  .md\:gap-y-4 { 
    grid-row-gap: 1rem; 
    row-gap: 1rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:grid-cols-2 { 
    grid-template-columns: repeat(2,minmax(0,1fr));
  } 

  .lg\:gap-y-4 { 
    grid-row-gap: 1rem; 
    row-gap: 1rem;
  } 
}     

.gradient { 
    -webkit-text-fill-color: transparent; 
    -webkit-background-clip: text; 
    background-clip: text; 
    background-image: linear-gradient(90deg,#286090,#286090);
} 

@media (min-width: 768px){ 
  .md\:headline-5 { 
    font-size:  1.5rem; 
    font-weight:  600;
    line-height:  2rem;
  } 
}     

@media (min-width: 1024px){ 
  .md\:headline-5 { 
    font-weight: 600;
  } 

  .lg\:headline-5 { 
    font-size: 1.5rem; 
    font-weight: 500; 
    line-height: 2rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:headline-5 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:headline-5 { 
    font-weight: 600;
  } 
}     

.bottom-\[2px\] { 
    bottom: 2px;
} 

.ml-2 { 
    margin-left: .5rem;
} 

.h-4 { 
    height: 1rem;
} 

.w-4 { 
    width: 1rem;
} 

iframe { 
    display: block; 
    vertical-align: middle;
} 

@media (min-width: 768px){ 
  .md\:text-left { 
    text-align: left;
  } 
}     

.h-\[280px\] { 
    height: 280px;
} 

.w-\[280px\] { 
    width: 280px;
} 

@media (min-width: 768px){ 
  .md\:ml-10 { 
    margin-left: 2.5rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:ml-10 { 
    margin-left: 2.5rem;
  } 
}     

.ml-10 { 
    margin-left: 2.5rem;
} 

.t-secondary { 
    --tw-text-opacity: 1; 
    color: rgb(71 77 87/var(--tw-text-opacity));
} 

.hover\:t-primary:hover { 
    --tw-text-opacity: 1; 
    color: rgb(30 35 41/var(--tw-text-opacity));
} 

.pb-4 { 
    padding-bottom: 1rem;
} 

@media (min-width: 1024px){ 
  .lg\:body-1 { 
    font-size: 1rem; 
    font-weight: 400; 
    line-height: 1.5rem;
  } 
}     

@media (min-width: 768px){ 
  .md\:pb-0 { 
    padding-bottom: 0;
  } 
}     

.mr-2 { 
    margin-right: .5rem;
} 

.h-6 { 
    height: 1.5rem;
} 

.w-6 { 
    width: 1.5rem;
} 


/* These were inline style tags. Uses id+class to override almost everything */
#style-rkmcw.style-rkmcw {  
   background-image: url("https://bin.bnbstatic.com/image/julia/web-mpc-wallet/banner-light.png");  
    background-size: contain;  
    background-repeat: no-repeat;  
    background-position: center center;  
}  
#style-LWM52.style-LWM52 {  
   padding: 56.25% 0px 0px;  
}  

@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
body { 
/* CSS Variables that may have been missed get put on body */ 
    --tw-text-opacity:  1;  
    --tw-bg-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-bg-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-text-opacity:  1;  
} 

* { 
    border:  0 solid #e5e7eb; 
    box-sizing:  border-box;
} 

.relative { 
    position: relative;
} 



body { 
    line-height:       inherit;
    background-color:      rgb(255 255 255/var(--tw-bg-opacity));
    --tw-bg-opacity:     1;
    color:    rgb(30 35 41/var(--tw-text-opacity));
    --tw-text-opacity:   1;
    margin:  0; 
    padding:  0;
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    -webkit-text-size-adjust:  100%; 
    font-feature-settings:  normal; 
    font-family:  ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji; 
    line-height:  1.5; 
    -moz-tab-size:  4; 
    -o-tab-size:  4; 
    tab-size:  4;
    font-size: 16px;
} 

.mx-auto { 
    margin-left: auto; 
    margin-right: auto;
} 

.px-4 { 
    padding-left: 1rem; 
    padding-right: 1rem;
} 

@media (min-width: 768px){ 
  .md\:px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:max-w-\[1248px\] { 
    max-width: 1248px;
  } 

  .lg\:px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
  } 
}     

*,:after,:before { 
    border: 0 solid #e5e7eb; 
    box-sizing: border-box;
} 

.flex { 
    display: flex;
} 

.flex-col-reverse { 
    flex-direction: column-reverse;
} 

.items-center { 
    align-items: center;
} 

.justify-between { 
    justify-content: space-between;
} 

.pb-6 { 
    padding-bottom: 1.5rem;
} 

@media (min-width: 768px){ 
  .md\:pb-15 { 
    padding-bottom: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:flex-row { 
    flex-direction: row;
  } 

  .lg\:pb-0 { 
    padding-bottom: 0;
  } 
}     

.grid { 
    display: grid;
} 

.grid-cols-1 { 
    grid-template-columns: repeat(1,minmax(0,1fr));
} 

.gap-x-4 { 
    grid-column-gap: 1rem; 
    -moz-column-gap: 1rem; 
    column-gap: 1rem;
} 

.gap-y-8 { 
    grid-row-gap: 2rem; 
    row-gap: 2rem;
} 

.py-20 { 
    padding-bottom: 5rem; 
    padding-top: 5rem;
} 

@media (min-width: 768px){ 
  .md\:grid-cols-3 { 
    grid-template-columns: repeat(3,minmax(0,1fr));
  } 

  .md\:py-15 { 
    padding-bottom: 3.75rem; 
    padding-top: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:grid-cols-3 { 
    grid-template-columns: repeat(3,minmax(0,1fr));
  } 

  .lg\:py-15 { 
    padding-bottom: 3.75rem; 
    padding-top: 3.75rem;
  } 
}     

.pb-20 { 
    padding-bottom: 5rem;
} 

@media (min-width: 768px){ 
  .md\:pb-30 { 
    padding-bottom: 7.5rem;
  } 

  .md\:pt-15 { 
    padding-top: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:pb-30 { 
    padding-bottom: 7.5rem;
  } 

  .lg\:pt-15 { 
    padding-top: 3.75rem;
  } 
}     

.w-full { 
    width: 100%;
} 

.flex-col { 
    flex-direction: column;
} 

@media (min-width: 1024px){ 
  .lg\:block { 
    display: block;
  } 

  .lg\:max-w-\[586px\] { 
    max-width: 586px;
  } 
}     

.mb-8 { 
    margin-bottom: 2rem;
} 

.mt-4 { 
    margin-top: 1rem;
} 

.h-\[360px\] { 
    height: 360px;
} 

.flex-shrink-0 { 
    flex-shrink: 0;
} 

@media (min-width: 768px){ 
  .md\:mt-2 { 
    margin-top: .5rem;
  } 

  .md\:h-\[480px\] { 
    height: 480px;
  } 

  .md\:w-\[576px\] { 
    width: 576px;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:mb-15 { 
    margin-bottom: 3.75rem;
  } 

  .lg\:mt-15 { 
    margin-top: 3.75rem;
  } 

  .lg\:h-\[480px\] { 
    height: 480px;
  } 

  .lg\:w-\[576px\] { 
    width: 576px;
  } 
}     

.headline-5 { 
    font-size: 1.5rem; 
    font-weight: 500; 
    line-height: 2rem;
} 

@media (min-width: 768px){ 
  .headline-5 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .headline-5 { 
    font-weight: 600;
  } 
}     

.pb-8 { 
    padding-bottom: 2rem;
} 

@media (min-width: 768px){ 
  .md\:headline-4 { 
    font-size:  1.75rem; 
    font-weight:  600;
    line-height:  2.25rem;
  } 
}     

@media (min-width: 1024px){ 
  .md\:headline-4 { 
    font-weight: 600;
  } 

  .lg\:headline-2 { 
    font-size: 2.5rem; 
    font-weight: 500; 
    line-height: 3rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:headline-2 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:headline-2 { 
    font-weight: 600;
  } 
}     

@media (min-width: 768px){ 
  .md\:pb-12 { 
    padding-bottom: 3rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:pb-16 { 
    padding-bottom: 4rem;
  } 
}     

@media (min-width: 768px){ 
  .md\:mb-12 { 
    margin-bottom: 3rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:mb-16 { 
    margin-bottom: 4rem;
  } 
}     

.headline-4 { 
    font-size: 1.75rem; 
    font-weight: 500; 
    line-height: 2.25rem;
} 

@media (min-width: 768px){ 
  .headline-4 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .headline-4 { 
    font-weight: 600;
  } 
}     

.flex-wrap { 
    flex-wrap: wrap;
} 

.pb-2 { 
    padding-bottom: .5rem;
} 

@media (min-width: 768px){ 
  .md\:extra-headline { 
    font-size:  3.5rem; 
    font-weight:  600;
    line-height:  4rem;
  } 
}     

@media (min-width: 1024px){ 
  .md\:extra-headline { 
    font-weight: 600;
  } 

  .lg\:plex { 
    font-size: 5rem; 
    font-weight: 500; 
    line-height: 6.5rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:plex { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:plex { 
    font-weight: 600;
  } 
}     

@media (min-width: 768px){ 
  .md\:pb-4 { 
    padding-bottom: 1rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:pb-4 { 
    padding-bottom: 1rem;
  } 
}     

.t-third { 
    --tw-text-opacity: 1; 
    color: rgb(112 122 138/var(--tw-text-opacity));
} 

.text-center { 
    text-align: center;
} 

@media (min-width: 768px){ 
  .md\:large-body { 
    font-size: 1.25rem; 
    line-height: 1.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:large-body { 
    font-size: 1.25rem; 
    line-height: 1.75rem;
  } 

  .lg\:text-left { 
    text-align: left;
  } 
}     

.subtitle-1 { 
    font-size: 1rem; 
    font-weight: 500; 
    line-height: 1.5rem;
} 

.h-12 { 
    height: 3rem;
} 

.cursor-pointer { 
    cursor: pointer;
} 

.justify-center { 
    justify-content: center;
} 

.rounded-\[4px\] { 
    border-radius: 4px;
} 

.bg-yellow1 { 
    --tw-bg-opacity: 1; 
    background-color: #286090;
} 

.text-black1 { 
    --tw-text-opacity: 1; 
    color: rgb(24 26 32/var(--tw-text-opacity));
} 

@media (min-width: 768px){ 
  .md\:w-\[180px\] { 
    width: 180px;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:w-\[180px\] { 
    width: 180px;
  } 
}     

img { 
    display:   block; 
    vertical-align:   middle;
    height:  auto; 
    max-width:  100%;
    flex-shrink: 0;
} 

.mb-4 { 
    margin-bottom: 1rem;
} 

.h-16 { 
    height: 4rem;
} 

.w-16 { 
    width: 4rem;
} 

@media (min-width: 1024px){ 
  .lg\:h-24 { 
    height: 6rem;
  } 

  .lg\:w-24 { 
    width: 6rem;
  } 
}     

.headline-6 { 
    font-size: 1.25rem; 
    font-weight: 500; 
    line-height: 1.75rem;
} 

@media (min-width: 768px){ 
  .headline-6 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .headline-6 { 
    font-weight: 600;
  } 

  .lg\:headline-4 { 
    font-size: 1.75rem; 
    font-weight: 500; 
    line-height: 2.25rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:headline-4 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:headline-4 { 
    font-weight: 600;
  } 
}     

.body-2 { 
    font-size: .875rem; 
    font-weight: 400; 
    line-height: 1.25rem;
} 

.absolute { 
    position: absolute;
} 

.left-0 { 
    left: 0;
} 

.top-0 { 
    top: 0;
} 

.h-full { 
    height: 100%;
} 

.bg-inv { 
    --tw-bg-opacity: 1; 
    background-color: rgb(250 250 250/var(--tw-bg-opacity));
} 

.rounded-\[8px\] { 
    border-radius: 8px;
} 

.px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
} 

.py-10 { 
    padding-bottom: 2.5rem; 
    padding-top: 2.5rem;
} 

@media (min-width: 768px){ 
  .md\:flex-row { 
    flex-direction: row;
  } 

  .md\:px-10 { 
    padding-left: 2.5rem; 
    padding-right: 2.5rem;
  } 

  .md\:py-6 { 
    padding-bottom: 1.5rem; 
    padding-top: 1.5rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:px-20 { 
    padding-left: 5rem; 
    padding-right: 5rem;
  } 

  .lg\:py-6 { 
    padding-bottom: 1.5rem; 
    padding-top: 1.5rem;
  } 
}     

.gap-y-6 { 
    grid-row-gap: 1.5rem; 
    row-gap: 1.5rem;
} 

@media (min-width: 768px){ 
  .md\:grid-cols-2 { 
    grid-template-columns: repeat(2,minmax(0,1fr));
  } 

  .md\:gap-y-4 { 
    grid-row-gap: 1rem; 
    row-gap: 1rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:grid-cols-2 { 
    grid-template-columns: repeat(2,minmax(0,1fr));
  } 

  .lg\:gap-y-4 { 
    grid-row-gap: 1rem; 
    row-gap: 1rem;
  } 
}     

.gradient { 
    -webkit-text-fill-color: transparent; 
    -webkit-background-clip: text; 
    background-clip: text; 
    background-image: linear-gradient(90deg,#286090,#286090);
} 

@media (min-width: 768px){ 
  .md\:headline-5 { 
    font-size:  1.5rem; 
    font-weight:  600;
    line-height:  2rem;
  } 
}     

@media (min-width: 1024px){ 
  .md\:headline-5 { 
    font-weight: 600;
  } 

  .lg\:headline-5 { 
    font-size: 1.5rem; 
    font-weight: 500; 
    line-height: 2rem;
  } 
}     

@media (min-width: 768px){ 
  .lg\:headline-5 { 
    font-weight: 600;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:headline-5 { 
    font-weight: 600;
  } 
}     

.bottom-\[2px\] { 
    bottom: 2px;
} 

.ml-2 { 
    margin-left: .5rem;
} 

.h-4 { 
    height: 1rem;
} 

.w-4 { 
    width: 1rem;
} 

iframe { 
    display: block; 
    vertical-align: middle;
} 

@media (min-width: 768px){ 
  .md\:text-left { 
    text-align: left;
  } 
}     

.h-\[280px\] { 
    height: 280px;
} 

.w-\[280px\] { 
    width: 280px;
} 

@media (min-width: 768px){ 
  .md\:ml-10 { 
    margin-left: 2.5rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:ml-10 { 
    margin-left: 2.5rem;
  } 
}     

.ml-10 { 
    margin-left: 2.5rem;
} 

.t-secondary { 
    --tw-text-opacity: 1; 
    color: rgb(71 77 87/var(--tw-text-opacity));
} 

.hover\:t-primary:hover { 
    --tw-text-opacity: 1; 
    color: rgb(30 35 41/var(--tw-text-opacity));
} 

.pb-4 { 
    padding-bottom: 1rem;
} 

@media (min-width: 1024px){ 
  .lg\:body-1 { 
    font-size: 1rem; 
    font-weight: 400; 
    line-height: 1.5rem;
  } 
}     

@media (min-width: 768px){ 
  .md\:pb-0 { 
    padding-bottom: 0;
  } 
}     

.mr-2 { 
    margin-right: .5rem;
} 

.h-6 { 
    height: 1.5rem;
} 

.w-6 { 
    width: 1.5rem;
} 


/* These were inline style tags. Uses id+class to override almost everything */
#style-rkmcw.style-rkmcw {  
   background-image: url("https://bin.bnbstatic.com/image/julia/web-mpc-wallet/banner-light.png");  
    background-size: contain;  
    background-repeat: no-repeat;  
    background-position: center center;  
}  
#style-LWM52.style-LWM52 {  
   padding: 56.25% 0px 0px;  
}  

@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
body { 
/* CSS Variables that may have been missed get put on body */ 
    --tw-bg-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-bg-opacity:  1;  
    --tw-text-opacity:  1;  
} 

* { 
    border:  0 solid #e5e7eb; 
    box-sizing:  border-box;
} 

.relative { 
    position: relative;
} 

 

body { 
    line-height:       inherit;
    background-color:      rgb(255 255 255/var(--tw-bg-opacity));
    --tw-bg-opacity:     1;
    color:    rgb(30 35 41/var(--tw-text-opacity));
    --tw-text-opacity:   1;
    margin:  0; 
    padding:  0;
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    -webkit-text-size-adjust:  100%; 
    font-feature-settings:  normal; 
    font-family:  ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji; 
    line-height:  1.5; 
    -moz-tab-size:  4; 
    -o-tab-size:  4; 
    tab-size:  4;
    font-size: 16px;
} 

.mx-auto { 
    margin-left: auto; 
    margin-right: auto;
} 

.px-4 { 
    padding-left: 1rem; 
    padding-right: 1rem;
} 

@media (min-width: 768px){ 
  .md\:px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:max-w-\[1248px\] { 
    max-width: 1248px;
  } 

  .lg\:px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
  } 
}     

*,:after,:before { 
    border: 0 solid #e5e7eb; 
    box-sizing: border-box;
} 

.flex { 
    display: flex;
} 

.flex-col-reverse { 
    flex-direction: column-reverse;
} 

.items-center { 
    align-items: center;
} 

.justify-between { 
    justify-content: space-between;
} 

.pb-6 { 
    padding-bottom: 1.5rem;
} 

@media (min-width: 768px){ 
  .md\:pb-15 { 
    padding-bottom: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:flex-row { 
    flex-direction: row;
  } 

  .lg\:pb-0 { 
    padding-bottom: 0;
  } 
}     

.bg-inv { 
    --tw-bg-opacity: 1; 
    background-color: rgb(250 250 250/var(--tw-bg-opacity));
} 

.flex-col { 
    flex-direction: column;
} 

.py-10 { 
    padding-bottom: 2.5rem; 
    padding-top: 2.5rem;
} 

@media (min-width: 768px){ 
  .md\:py-15 { 
    padding-bottom: 3.75rem; 
    padding-top: 3.75rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:py-15 { 
    padding-bottom: 3.75rem; 
    padding-top: 3.75rem;
  } 
}     

.t-secondary { 
    --tw-text-opacity: 1; 
    color: rgb(71 77 87/var(--tw-text-opacity));
} 

.text-center { 
    text-align: center;
} 

@media (min-width: 768px){ 
  .md\:pb-8 { 
    padding-bottom: 2rem;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:pb-8 { 
    padding-bottom: 2rem;
  } 
}     

.subtitle-1 { 
    font-size: 1rem; 
    font-weight: 500; 
    line-height: 1.5rem;
} 

.h-12 { 
    height: 3rem;
} 

.w-full { 
    width: 100%;
} 

.cursor-pointer { 
    cursor: pointer;
} 

.justify-center { 
    justify-content: center;
} 

.rounded-\[4px\] { 
    border-radius: 4px;
} 

.bg-yellow1 { 
    --tw-bg-opacity: 1; 
    background-color: #286090;
} 

.text-black1 { 
    --tw-text-opacity: 1; 
    color: rgb(24 26 32/var(--tw-text-opacity));
} 

@media (min-width: 768px){ 
  .md\:w-\[180px\] { 
    width: 180px;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:w-\[180px\] { 
    width: 180px;
  } 
}     


